<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>mimeparse</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module mimeparse</h1>
<hr />
  <h2 class="toc">Functions</h2>
  <div class="private">
    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#_filter_blank"
     >_filter_blank</a><br />  </div>
    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#best_match"
     >best_match</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#fitness_and_quality_parsed"
     >fitness_and_quality_parsed</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#parse_media_range"
     >parse_media_range</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#parse_mime_type"
     >parse_mime_type</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#quality"
     >quality</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#quality_parsed"
     >quality_parsed</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#__credits__"
     >__credits__</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#__email__"
     >__email__</a><br />    <a target="mainFrame" href="googleapiclient.mimeparse-module.html#__package__"
     >__package__</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
